Bug 1284157 - Git-gui fails to display correctly on start
Git-gui fails to display correctly on start
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: pstodulk
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-11-21 03:21 EST by Timothy Ward
Modified: 2016-07-19 14:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:56:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Window shot of git-gui when started. (7.09 KB, image/png)
2015-11-21 03:21 EST, Timothy Ward
no flags Details

  None (edit)
Description Timothy Ward 2015-11-21 03:21:46 EST
Created attachment 1097436 [details]
Window shot of git-gui when started.

Description of problem:

Git-gui fails to display correctly on start

Small window size
Menu buttons are unreadable
Unable to read text on screen.

Version-Release number of selected component (if applicable):

Installed Packages
Name        : git-gui
Arch        : noarch
Epoch       : 0
Version     : 2.4.3
Release     : 7.fc22
Size        : 1.3 M
Repo        : @System
From repo   : updates
Summary     : Git GUI tool
URL         : http://git-scm.com/
License     : GPLv2
Description : Git GUI tool.

How reproducible:

Steps to Reproduce:
1. Install git-gui
2. Start git-gui

Actual results:
See window screen-shot

Expected results:
Displays correctly

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2016-03-16 14:23:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 14:56:22 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.